#!/bin/sh
echo 'name: testpack
version: 2.1.2
id: testpack-2.1.2-ae9cf956ca3e1a89db06424d4563553c

license: LGPL
copyright: Copyright (c) 2004-2010 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
stability: Beta
homepage: http://hackage.haskell.org/cgi-bin/hackage-scripts/package/testpack
package-url:
synopsis: Test Utililty Pack for HUnit and QuickCheck
description: Haskell Test Utility Pack for HUnit and QuickCheck
             testpack provides utilities for both HUnit and QuickCheck.  These include
             tools for running QuickCheck properties as HUnit test cases, allowing you to
             combine both approaches in a single program.  It also includes tools for more
             helpful displays of running progress in both HUnit and QuickCheck, additional
             generators for other types for QuickCheck, and shortcuts for quickly defining new
             test cases.
category: Testing
author: John Goerzen
exposed: True
exposed-modules: Test.HUnit.Tools Test.QuickCheck.Tools
                 Test.QuickCheck.Instances
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/testpack-2.1.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/testpack-2.1.2
              /usr/local/lib
hs-libraries: HStestpack-2.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HUnit-1.2.4.2-6a8472ae640062c77c1c8e76fa6e1bb9
         QuickCheck-2.4.2-6294b70bb1126d365d60ef99cef6eec4
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         mtl-2.1.1-ae9b44386a2528180e60dcf2412689c0
         random-1.0.1.1-3bece392c9f5221263ed25c90c28e1ec
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/testpack-2.1.2/html/testpack.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/testpack-2.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
